<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/"></ion-back-button>
    </ion-buttons>
    <ion-title >Buttons</ion-title>
    <ion-buttons slot="end">
      <ion-button color="primary">
        <ion-icon name="heart"></ion-icon>
      </ion-button>
      <ion-button color="secondary">
          <ion-icon name="star"></ion-icon>
        </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
<ion-button size="small" expand="full">Boton pequeño</ion-button>
<ion-button size="default" expand="full">Boton por defecto</ion-button>
<ion-button size="larger" expand="full">Boton largo</ion-button>
<ion-button class="top-20" expand="full" [routerLink]="['/avatar']">Boton avatar</ion-button>

<ion-row>
  <ion-col>
      <ion-button color="danger" class="top-20" expand="full" [routerLink]="['/avatar']">Boton avatar</ion-button>
  </ion-col>
  <ion-col>
      <ion-button color="warning" class="top-20" expand="full" [routerLink]="['/avatar']">Boton avatar</ion-button>
  </ion-col>
</ion-row>

<!-- Botonoes con algunos efectos de borde o con transparencia -->
<ion-buttons>
    <ion-button class="top-20" fill="clear">Only</ion-button>
    <ion-button class="top-20" fill="outline">Only</ion-button>
    <ion-button class="top-20" fill="solid">Only</ion-button>
    <ion-button class="top-20" fill="undefined">Only</ion-button>
</ion-buttons>


</ion-content>
